{
  "name": "Speisesegen",
  "alias": [],
  "grad": 1,
  "primärHerkunft": "Travia",
  "herkunft": [
    {
      "name": "Praios",
      "grad": 1
    },
    {
      "name": "Rondra",
      "grad": 1
    },
    {
      "name": "Efferd",
      "grad": 1
    },
    {
      "name": "Travia",
      "grad": 0
    },
    {
      "name": "Boron",
      "grad": 1
    },
    {
      "name": "Hesinde",
      "grad": 1
    },
    {
      "name": "Firun",
      "grad": 1
    },
    {
      "name": "Tsa",
      "grad": 1
    },
    {
      "name": "Phex",
      "grad": 1
    },
    {
      "name": "Peraine",
      "grad": 1
    },
    {
      "name": "Ingrerimm",
      "grad": 1
    },
    {
      "name": "Rahja",
      "grad": 1
    }
  ],
  "reichweite": "Berührung",
  "ziel": "mehrere Gegenstände",
  "zauberdauer": "8 Aktionen (Stoßgebet)",
  "wirkungsdauer": "augenblicklich",
  "auswirkung": {
    "I": "Der Segen macht eine Mahlzeit von zweifelhafter Qualität für bis zu LkW Personen genießbar und durchschnittlich schmackhaft. Krankheiten bis zu einer Stufe von LkP*/2 die durch diese Mahlzeit aufgetreten wären, werden verhindert, hinzugefügtes Gift wird jedoch nicht neutralisiert."
  }
}
